<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4a98b5deed0e8c160a76a95df4e3d0e7">
  <dict>
    <!--2023-01-31 11:43:00.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-01-31 11:43:00.000-->
    <string key="hn_4g_custom_display_for_switch">4G:LTE</string>
    <!--2023-01-31 11:43:00.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2023-01-31 11:43:00.000-->
    <int key="sms_center_editable_for_slot">0</int>
  </dict>
</config>
